

Please contact your agent for name/address changes or policy/coverage questions.
If you have questions about this Notice, please refer to the Notice of Privacy Policy FAQs on statefarm.com/privacy. You may contact us with questions about this Notice by:
If a material change is made to this Notice, a revised version of the Notice of Privacy Policy will be made available to you.
Residents of California: We may collect customer information from persons other than the individual or individuals applying for coverage. Such customer information as well as other personal or privileged information subsequently collected may, in certain circumstances, be disclosed to third parties without your authorization as permitted by law. If you would like additional information about the collection and disclosure of customer information, please contact your State Farm agent. You may also act upon your right to see and correct any customer information in your State Farm files by writing your State Farm agent to request this access.
Residents of Nevada: Nevada law requires us to disclose that you may elect to be placed on our internal “do not call” list should you wish not to receive marketing calls from State Farm.  If you have already been placed on our internal “do not call” list please disregard this notice. You may request to be placed on State Farm’s internal “do not call” list by:
Please provide us with your name, address and all telephone numbers you wish to be placed on our list.  If you have questions about Nevada law regarding “do not call”, please contact us at the address listed above, or you may contact the Nevada Attorney General at:
Office of the Nevada Attorney General

Bureau of Consumer Protection

555 E. Washington Avenue; Suite 3900

Las Vegas, NV 89101
Si desea recibir una copia de esta notificación en español: Por favor póngase en contacto con su agente de State Farm<br/>o visite es.statefarm.com.


